Bug 141395 - openmotif paned widget in not moveable under KDE 3.2
openmotif paned widget in not moveable under KDE 3.2
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openmotif (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 16:46 EST by Steven Seed
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:35:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Seed 2004-11-30 16:46:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
The paned (window splitter) widget does not work in an appliction when
run in the KDE 3.2 desktop environment. Attempts to move/slide the
widget to resize child windows fail. If you run the same application
under GNOME, the widget works properly.

This can be demonstrated in any application which uses this widget.
The problem may very well be in KDE and not openmotif, but I can not
verify this. An example of an application  which uses this control is
Steltor(Oracle's) Corporate Time. I can also see the problem in the
demo program 'paned' included in the openmotif-2.2.3-4.1.src.rpm package. 

KDE version 3.2.2-1 (also tried with KDE 3.3.1)

Version-Release number of selected component (if applicable):
openmotif-2.2.3-4.1

How reproducible:
Always

Steps to Reproduce:
1. Configure Fedora for the KDE Desktop environment
2. Compile/Run the 'paned' demo program included with
openmotif-2.2.3-4.1.src.rpm
3. Attempt to drag the handles of the paned widget to resize child
windows.
    

Actual Results:  Notice that the widget did not move

Expected Results:  The widget should have moved and resized the child
windows

Additional info:
Comment 1 Matthew Miller 2005-04-26 12:16:27 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-25 15:35:55 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.  (Also, openmotif is not shipped currently
due to license issues, IIRC.)

Note You need to log in before you can comment on or make changes to this bug.